uuid:
  -
    value: 4da92dc8-4c87-43fb-9d18-a0cb24ecd84e
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: religious_sh_the_ekatontapiliani_church_parikia_old_town.jpg
uri:
  -
    value: 'public://2019-10/religious_sh_the_ekatontapiliani_church_parikia_old_town.jpg'
    url: /sites/default/files/2019-10/religious_sh_the_ekatontapiliani_church_parikia_old_town.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 652947
status:
  -
    value: true
created:
  -
    value: '2019-10-30T10:01:23+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:01:23+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
